uuid: 3c20aa5c-09e6-42f6-a775-f0c4142364a2
langcode: en
status: true
dependencies:
  module:
    - feeds
    - node
id: node.feeds_item
field_name: feeds_item
entity_type: node
type: feeds_item
settings:
  target_type: feeds_feed
module: feeds
locked: false
cardinality: -1
translatable: false
indexes: {  }
persist_with_no_fields: false
custom_storage: false
